FLupdate
Prev | Orchestra Opcodes and Operators | Next

## FLupdate

FLupdate — Same as the FLrun opcode.

## Description

Plugin opcode in widgets. This opcode is part of the plugin repository and has to be installed separately. These FLTK widgets do not work on the Mac. The plugin repository can be found here: https://github.com/csound/plugins

Same as the FLrun opcode.

## Syntax

                FLupdate

Prev | Up | Next
FLtext | Home | fluidAllOut